
INSERT INTO proprietaire (nom, prenom, avatar, description, idenfiant, mdp)
 VALUES
 ('Aijjou', 'Mohamed','man2', 'Un vrai amateur de livre. Je lis de tout et je dispose de livres dans des domaines variés mais aussi de bons films en dvd.', 'mohamed1980', '$2a$10$oW5XwsgsTDcDkkuU71rb/eMAq7ErQomEtxcVwgjqrqWVBNli8tWKy'),
 ('Admin', 'Admin', 'man', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed ut purus lectus. Proin condimentum mollis finibus. Vestibulum nec ultricies nibh.', 'Admin', '$2a$10$1ilW.ip8c8yvwS1q3errOudqMvnvugHC8hgyCcr5rpuwOydWpJMy2');


INSERT INTO produit(titre, auteur, type, image, image2, ean, edition, description, present, date, idproprietaire)
 VALUES
 ('L''Amour aux temps du choléra', 'Gabriel García Márquez', 'Livre', 'http://books.google.com/books/content?id=Jt7WDwAAQBAJ&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api', null, '9782253060543', 'Hachette', 'une ravissante écolière jurent de se marier et de vivre un amour éternel,','false', '1985-01-12', 1),
 ('Le pays des autres', 'Leïla Slimani', 'livre', 'http://books.google.com/books/content?id=ZNvQDwAAQBAJ&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api', null, '9782072887994', 'Hachette', 'En 1944, Mathilde, une jeune Alsacienne, s''éprend d''Amine Belhaj, un Marocain combattant dans l''armée française. Après la Libération, elle quitte son pays pour suivre au Maroc celui qui va devenir son mari. Le couple s''installe à Meknès, ville de garnison et de colons, où le système de ségrégation coloniale s''applique avec rigueur. Amine récupère ses terres, rocailleuses ingrates et commence alors une période très dure pour la famille. Mathilde accouche de deux enfants : Aïcha et Sélim. Au prix de nombreux sacrifices et vexations, Amine parvient à organiser son domaine, en s''alliant avec un médecin hongrois, Dragan Palosi, qui va devenir un ami très proche. ','false', '2020-03-02', 2),
 ('La Vie secrète des écrivains', 'Guillaume Musso', 'Livre', 'http://books.google.com/books/content?id=ZFaQDwAAQBAJ&printsec=frontcover&img=1&zoom=1&source=gbs_api', null, '9782253237631', 'Le Livre De Poche', 'Après avoir publié trois romans devenus cultes, le célèbre écrivain Nathan Fawles annonce qu''il arrête d''écrire et se retire à Beaumont, une île sauvage et sublime au large des côtes de la Méditerranée.
Vingt ans après, alors que ses romans continuent de captiver les lecteurs, Mathilde Monney, une jeune journaliste, débarque sur l''île, bien décidée à percer son secret. Commence entre eux un dangereux face-à-face, où se heurtent vérités et mensonges, où se frôlent l''amour et la peur...', 'false', '2020-03-18', 2),
('Les Oubliés du dimanche', 'Valerie Perrin', 'Livre', 'http://books.google.com/books/content?id=hfFIDwAAQBAJ&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api', null, '9782253071167', 'Le Livre de Poche', 'Justine, vingt et un ans, vit chez ses grands-parents avec son cousin Jules depuis la mort de leurs parents respectifs dans un accident. Justine est aide-soignante aux Hortensias, une maison de retraite, et aime par-dessus tout les personnes âgées. Notamment Hélène, centenaire, qui a toujours rêvé d''apprendre à lire. Les deux femmes se lient d’amitié, s''écoutent, se révèlent l''une à l''autre. Grâce à la résidente, Justine va peu à peu affronter les secrets de sa propre histoire. Un jour, un mystérieux « corbeau » sème le trouble dans la maison de retraite et fait une terrible révélation.','false', '2017-10-04', 2),
('Le Capital, Livre I', 'Karl Marx', 'Livre', 'http://books.google.com/books/content?id=Eb0MCwAAQBAJ&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api', null, '9782070355747', 'Folio. Essais', 'J''étudie dans cet ouvrage le mode de production capitaliste et les rapports de production et d''échange qui lui correspondent. Il ne s''agit point ici du développement plus ou moins complet des antagonismes sociaux qu''engendrent les lois naturelles de la production capitaliste, mais de ces lois elles-mêmes, des tendances qui se manifestent et se réalisent avec une nécessité de fer', 'true', '2008-06-05', 1),
('Propos sur le bonheur', 'Alain', 'Livre', 'http://books.google.com/books/content?id=EZuwQgAACAAJ&printsec=frontcover&img=1&zoom=5&source=gbs_api', null, '9782070323210', 'Folio. Essais', '«Voici le jardin du philosophe. On y cueillera des fruits mûris sur le tronc de la sagesse commune et dorés à cette autre lumière des idées. Ils en reprennent leur saveur d''origine, qui est le goût de l''existence.', 'true', '2008-06-05', 1),
('L''evangile selon Pilate', 'Eric-Emanuel Schmitt', 'Livre', 'http://books.google.com/books/content?id=uNSMTXPw_q4C&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api', null, '2000009426465', ' Le Livre de Poche', '«Dans le Jardin des oliviers, un homme attend que les soldats viennent l’arrêter pour le conduire au supplice. Quelle puissance surnaturelle a fait de lui, fils de menuisier, un agitateur, un faiseur de miracles prêchant l’amour et le pardon ?','true', '2006-01-18', 2),
('Pourquoi je ne suis pas mon cerveau', 'Markus Gabriel', 'Livre', 'http://books.google.com/books/content?id=mcmfDQAAQBAJ&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api', null,'9782709656580','JCLattes' , '«Mon but est de défendre la liberté de l’esprit. » La conscience humaine fait partie des derniers mystères non encore résolus. Le Moi n’est-il déterminé que par de la biochimie ? N’est-il que l’interface de notre cerveau, une sorte de scène de théâtre sur laquelle se joue une pièce que nous ne pouvons pas mettre en scène librement ? C’est ce que prétend le neurocentrisme. Cette doctrine issue des sciences de la nature part de l’hypothèse que le Moi est identique au cerveau. Markus Gabriel émet des doutes légitimes. Contre cette thèse rendant impossible toute connaissance de soi, il défend le libre-arbitre et nous livre une introduction à une réflexion philosophique moderne sur notre conscience. Avec verve et humour, il s’attaque à l’image scientifique du monde et nous invite à réfléchir à ce que nous sommes - grâce à Kant, Schopenhauer et Nagel, mais aussi en compagnie du Dr. Who, de The Walking Dead et de Fargo. Traduit de l’allemand par Georges Sturm','true', '2017-02-08', 2),
('L''art de la guerre', 'Sun Tzu', 'Livre', 'http://books.google.com/books/content?id=ZM-MA4XcXJQC&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api', null,'9782266073677', 'Agora', 'A l''égal des oeuvres de Machiavel et de Clausevitz, ce traité de stratégie militaire, composé par Sun Tzu (VIe-Ve siècles avant J.C.), est un classique du genre. "L''Art de la guerre" ou "Les Treize Articles", où "chaque mot est une perle", pose les préceptes fondamentaux de la guerre et de la politique. Référence incontournable pour de nombreux stratèges contemporains, ce livre dangereux est un extraordinaire traité sur l''art de la tromperie et du retournement.','true', '2014-04-01', 2),
('L''Ensorcellement du monde', 'Boris Cyrulnik', 'Livre', 'http://books.google.com/books/content?id=0i0x4TldGVkC&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api', null,'9782738110329', 'Odile Jacob', 'Nous vivons dans un monde hanté par les autres qui nous jettent des sorts et nous fabriquent un destin. Comprendre quelle est notre place dans le vivant, comment nous en procédons et comment nous en émergeons : tel est l''enjeu de ce livre qui retrace la généalogie du monde humain, où, contrairement à une certaine idéologie libérale, il n''y a pas d''individus, où la notion même d''individu n''a pas de sens, car chacun est d''emblée saisi par un réseau de relations. En s''appuyant sur des études de cas très vivantes et concrètes, Boris Cyrulnik analyse ainsi tour à tour l''empathie, cette capacité que nous avons de nous mettre à la place de l''autre ; l''hypnose, cette fascination que nous exerçons sur les autres ou que les autres exercent sur nous ; la bouche, ce lieu d''interpénétration de l''extérieur et de l''intérieur, où s''articulent les sons créateurs d''un monde symbolique : le signe enfin, et l''émergence d''un monde proprement humain, dédoublé en un immédiat de nos sensations et de nos perceptions, et un au-delà de nos croyances et de nos représentations. Boris Cyrulnik anime un groupe de recherche en éthologie clinique à l''hôpital de Toulon-La Seyne et dirige un enseignement d''éthologie humaine à la faculté de médecine de Marseille et à l''université des lettres et sciences humaines de Toulon. Il est l''auteur, aux Éditions Odile Jacob, des Nourritures affectives.','true', '1997-03-01', 1),
('Cloud Atlas', 'Lilly et Lana Wachowski', 'Dvd', 'https://m.media-amazon.com/images/M/MV5BMTczMTgxMjc4NF5BMl5BanBnXkFtZTcwNjM5MTA2OA@@._V1_.jpg', null, '5051889363866', 'Warnerbros', 'À travers une histoire qui se déroule sur cinq siècles dans plusieurs espaces temps, des êtres se croisent et se retrouvent d''une vie à l''autre, naissant et renaissant successivement... Tandis que leurs décisions ont des conséquences sur leur parcours, dans le passé, le présent et l''avenir lointain, un tueur devient un héros et un seul acte de générosité suffit à entraîner des répercussions pendant plusieurs siècles et à provoquer une révolution. Tout, absolument tout, est lié...', 'true', '2013-07-13', 1),
('Radin', 'Fred Cavaye', 'Dvd', 'https://m.media-amazon.com/images/M/MV5BMWZjOTYzZmMtMzJkZS00Zjg4LTk1ZmQtNTEyYWFiMWU0ZTQ5XkEyXkFqcGdeQXVyMjQ3NzUxOTM@._V1_.jpg', null, '3384442271202', 'TF1 Video', 'François Gautier est radin ! Economiser le met en joie, payer lui provoque des suées. Sa vie est réglée dans l’unique but de ne jamais rien dépenser. Une vie qui va basculer en une seule journée : il tombe amoureux et découvre qu’il a une fille dont il ignorait l’existence. Obligé de mentir afin de cacher son terrible défaut, ce sera pour François le début des problèmes. Car mentir peut parfois coûter cher. Très cher…','true', '2016-09-28', 1);


Insert into emprunteur (nom, prenom, lien) values ('Laib', 'Lotfi', 'Ami'), ('Dupont', 'Tim', 'Ami'), ('Elalass','Amina', 'Famille'), ('Michel', 'Marc', 'Ami');

Insert into emprunte (date, produit_id, emprunteur_id) values ('2020-02-12', 3, 1), ('2020-01-15',2,1), ('2020-02-01',4,3), ('2020-01-25', 1,4) ;

insert into commente (date, note, commentaire, proprietaire_id, produit_id, emprunteur_id) values ('2019-01-25', 1, 'Pas top', 1, 1, null), ('2019-05-15', 5, 'Tres bon livre', 2,2,null);

